
#wb_header { height: 100px; background-color: rgba(170, 126, 57, 0.61); }
#wb_header:before { background: transparent url("../gallery_gen/ef86b132f2a7650d7c436342886f990e.jpg") repeat left top; background-size: cover; opacity: 1; }
#wb_main { height: 3064px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 74px; background-color: #f0f0f0; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 3238px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3238px; min-height: 3238px; }
#wb_element_instance16 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #70501f; }
#wb_element_instance16 .btn-collapser > .icon-bar { background-color: #70501f; }
#wb_element_instance16 .btn-collapser:hover { background-color: #ffffff; border-color: #231a68; }
#wb_element_instance16 .btn-collapser:hover > .icon-bar { background-color: #231a68; }
#wb_element_instance16 { top: 63px; left: 90px; min-width: 220px; width: 220px; min-height: 29px; height: 29px; display: block; z-index: 717; }
#wb_element_instance16 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance16 > ul { display: none; }
#wb_element_instance16.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance16.collapse-expanded > ul > li { display: block; }
#wb_element_instance16.collapse-expanded li > ul { position: static; }
#wb_element_instance16.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance16.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: right; }
#wb_element_instance16 ul ul { background: transparent none repeat right top; }
#wb_element_instance16 li { margin: 0px 10px 0px 10px; }
#wb_element_instance16 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 22px 'Kalam',Arial,cursive; text-decoration: none; color: #70501f; line-height: 24px; background: transparent none no-repeat center top; }
#wb_element_instance16 li.over > a, #wb_element_instance16 li:focus > a { border: 0px none #000000; font: normal bold 22px 'Kalam',Arial,cursive; text-decoration: none; color: #231a68; line-height: 24px; background: transparent none no-repeat center top; }
#wb_element_instance16 li.active > a { border: 0px none #fcfcfc; font: normal bold 22px 'Kalam',Arial,cursive; text-decoration: none; color: #120a5a; line-height: 24px; background: transparent none no-repeat center center; }
#wb_element_instance16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 19px; left: 70px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; z-index: 622; }
#wb_element_instance18 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 13px; left: 0px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 631; }
#wb_element_instance18 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; top: 12px; left: 0px; min-width: 110px; width: 110px; min-height: 26px; height: 26px; display: block; z-index: 626; }
#wb_element_instance20 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 12px; left: 220px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 10624; }
#wb_element_instance20 img { width: 100px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; top: 30px; left: 0px; min-width: 319px; width: 319px; min-height: 33px; height: 33px; display: block; z-index: 96; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; top: 90px; left: 0px; min-width: 320px; width: 320px; min-height: 272px; height: 272px; display: block; z-index: 97; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; top: 370px; left: 0px; min-width: 320px; width: 320px; min-height: 102px; height: 102px; display: block; z-index: 98; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; top: 540px; left: 5px; min-width: 310px; width: 310px; min-height: 527px; height: 527px; display: block; z-index: 77; }
#wb_element_instance25 { top: 1540px; left: 0px; min-width: 320px; width: 320px; min-height: 316px; height: 316px; display: block; z-index: 99; }
#wb_element_instance25 iframe { width: 320px; height: 316px; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; top: 1880px; left: 1px; min-width: 319px; width: 319px; min-height: 96px; height: 96px; display: block; z-index: 89; }
#wb_element_instance27 { top: 2610px; left: 0px; min-width: 320px; width: 320px; min-height: 316px; height: 316px; display: block; z-index: 100; }
#wb_element_instance27 iframe { width: 320px; height: 316px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; top: 2950px; left: 0px; min-width: 319px; width: 319px; min-height: 64px; height: 64px; display: block; z-index: 92; }
#wb_element_instance29 { top: 1090px; left: 0px; min-width: 320px; width: 320px; min-height: 316px; height: 316px; display: block; z-index: 101; }
#wb_element_instance29 iframe { width: 320px; height: 316px; }
#wb_element_instance30 { top: 2290px; left: 36px; min-width: 250px; width: 250px; min-height: 177px; height: 177px; display: block; z-index: 102; }
#wb_element_instance30 iframe { width: 250px; height: 177px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; top: 1430px; left: 0px; min-width: 319px; width: 319px; min-height: 80px; height: 80px; display: block; z-index: 90; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; top: 2500px; left: 0px; min-width: 319px; width: 319px; min-height: 96px; height: 96px; display: block; z-index: 91; }
#wb_element_instance33 { top: 1990px; left: 35px; min-width: 250px; width: 250px; min-height: 177px; height: 177px; display: block; z-index: 103; }
#wb_element_instance33 iframe { width: 250px; height: 177px; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; top: 2190px; left: 0px; min-width: 319px; width: 319px; min-height: 96px; height: 96px; display: block; z-index: 95; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; top: 1060px; left: 70px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 104; }
#wb_element_instance36 { top: -110px; left: 0; right: 0; min-height: 620px; height: 620px; display: block; z-index: 87; }
#wb_element_instance36 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 620px; }
#wb_element_instance36 > .wb_shp:before { background: transparent url("../gallery_gen/ef86b132f2a7650d7c436342886f990e.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance37 { top: 82px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 117px; }
	#wb_main { height: 2954px; }
	#wb_footer { height: 76px; }
	body, .wb_sbg { min-width: 768px; min-height: 3147px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 3147px; min-height: 3147px; }
	#wb_element_instance16 { top: 0px; left: 220px; min-width: 510px; width: 510px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance16 ul { background: transparent none repeat right top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
	#wb_element_instance17 { top: 13px; left: 91px; min-width: 220px; width: 220px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance18 { top: 13px; left: 10px; min-width: 74px; width: 74px; min-height: 71px; height: 71px; display: block; overflow: hidden; }
	#wb_element_instance18 img { width: 74px; height: 73px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance19 { top: 24px; left: 10px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { top: 28px; left: 630px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance20 img { width: 100px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 40px; left: 11px; min-width: 757px; width: 757px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance22 { top: 100px; left: 20px; min-width: 720px; width: 720px; min-height: 198px; height: 198px; display: block; }
	#wb_element_instance23 { top: 360px; left: 44px; min-width: 690px; width: 690px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance24 { top: 510px; left: 19px; min-width: 730px; width: 730px; min-height: 418px; height: 418px; display: block; }
	#wb_element_instance25 { top: 1670px; left: 200px; min-width: 420px; width: 420px; min-height: 316px; height: 316px; display: block; }
	#wb_element_instance25 iframe { width: 420px; height: 316px; }
	#wb_element_instance26 { top: 2025px; left: 245px; min-width: 369px; width: 369px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance27 { top: 2490px; left: 184px; min-width: 400px; width: 400px; min-height: 316px; height: 316px; display: block; }
	#wb_element_instance27 iframe { width: 400px; height: 316px; }
	#wb_element_instance28 { top: 2840px; left: 199px; min-width: 369px; width: 369px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance29 { top: 1160px; left: 165px; min-width: 420px; width: 420px; min-height: 316px; height: 316px; display: block; }
	#wb_element_instance29 iframe { width: 420px; height: 316px; }
	#wb_element_instance30 { top: 2150px; left: 460px; min-width: 250px; width: 250px; min-height: 177px; height: 177px; display: block; }
	#wb_element_instance30 iframe { width: 250px; height: 177px; }
	#wb_element_instance31 { top: 1520px; left: 190px; min-width: 369px; width: 369px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance32 { top: 2350px; left: 460px; min-width: 251px; width: 251px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance33 { top: 2150px; left: 60px; min-width: 250px; width: 250px; min-height: 177px; height: 177px; display: block; }
	#wb_element_instance33 iframe { width: 250px; height: 177px; }
	#wb_element_instance34 { top: 2350px; left: 60px; min-width: 250px; width: 250px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance35 { top: 1070px; left: 40px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance36 { top: -110px; left: 0; right: 0; min-height: 590px; height: 590px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 100%; height: 590px; }
	#wb_element_instance37 { top: 82px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 124px; }
	#wb_main { height: 2380px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 2578px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2578px; min-height: 2578px; }
	#wb_element_instance16 { top: 20px; left: 380px; min-width: 610px; width: 610px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance16 ul { background: transparent none repeat right top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
	#wb_element_instance17 { top: 10px; left: 160px; min-width: 220px; width: 220px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance18 { top: 8px; left: 10px; min-width: 90px; width: 90px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance18 img { width: 90px; height: 89px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { top: 22px; left: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { top: 22px; left: 870px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance20 img { width: 100px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 20px; left: 190px; min-width: 390px; width: 390px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance22 { top: 99px; left: 40px; min-width: 900px; width: 900px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance23 { top: 390px; left: 29px; min-width: 961px; width: 961px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance24 { top: 580px; left: 5px; min-width: 970px; width: 970px; min-height: 448px; height: 448px; display: block; }
	#wb_element_instance25 { top: 1130px; left: 555px; min-width: 420px; width: 420px; min-height: 316px; height: 316px; display: block; }
	#wb_element_instance25 iframe { width: 420px; height: 316px; }
	#wb_element_instance26 { top: 1460px; left: 610px; min-width: 310px; width: 310px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance27 { top: 1710px; left: 540px; min-width: 400px; width: 400px; min-height: 316px; height: 316px; display: block; }
	#wb_element_instance27 iframe { width: 400px; height: 316px; }
	#wb_element_instance28 { top: 2070px; left: 585px; min-width: 310px; width: 310px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance29 { top: 1130px; left: 40px; min-width: 420px; width: 420px; min-height: 316px; height: 316px; display: block; }
	#wb_element_instance29 iframe { width: 420px; height: 316px; }
	#wb_element_instance30 { top: 2000px; left: 125px; min-width: 250px; width: 250px; min-height: 177px; height: 177px; display: block; }
	#wb_element_instance30 iframe { width: 250px; height: 177px; }
	#wb_element_instance31 { top: 1470px; left: 95px; min-width: 310px; width: 310px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance32 { top: 2210px; left: 95px; min-width: 310px; width: 310px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance33 { top: 1630px; left: 125px; min-width: 250px; width: 250px; min-height: 177px; height: 177px; display: block; }
	#wb_element_instance33 iframe { width: 250px; height: 177px; }
	#wb_element_instance34 { top: 1840px; left: 95px; min-width: 310px; width: 310px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance35 { top: 1070px; left: 40px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance36 { top: -110px; left: 0; right: 0; min-height: 670px; height: 670px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 100%; height: 670px; }
	#wb_element_instance37 { top: 82px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 183px; }
	#wb_main { height: 2406px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2663px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2663px; min-height: 2663px; }
	#wb_element_instance16 { top: 15px; left: 240px; min-width: 930px; width: 930px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance16 ul { background: transparent none repeat right top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
	#wb_element_instance17 { top: 0px; left: 170px; min-width: 240px; width: 240px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance18 { top: -5px; left: 30px; min-width: 110px; width: 110px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance18 img { width: 110px; height: 106px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { top: 0px; left: 40px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { top: 32px; left: 1070px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance20 img { width: 100px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 10px; left: 80px; min-width: 570px; width: 570px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance22 { top: 100px; left: 80px; min-width: 900px; width: 900px; min-height: 374px; height: 374px; display: block; }
	#wb_element_instance23 { top: 610px; left: 40px; min-width: 1120px; width: 1120px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance24 { top: 830px; left: 20px; min-width: 1180px; width: 1180px; min-height: 544px; height: 544px; display: block; }
	#wb_element_instance25 { top: 1434px; left: 724px; min-width: 420px; width: 420px; min-height: 316px; height: 316px; display: block; }
	#wb_element_instance25 iframe { width: 420px; height: 316px; }
	#wb_element_instance26 { top: 1779px; left: 719px; min-width: 430px; width: 430px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance27 { top: 1920px; left: 400px; min-width: 420px; width: 420px; min-height: 316px; height: 316px; display: block; }
	#wb_element_instance27 iframe { width: 420px; height: 316px; }
	#wb_element_instance28 { top: 2260px; left: 405px; min-width: 390px; width: 390px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance29 { top: 1434px; left: 50px; min-width: 420px; width: 420px; min-height: 316px; height: 316px; display: block; }
	#wb_element_instance29 iframe { width: 420px; height: 316px; }
	#wb_element_instance30 { top: 1930px; left: 894px; min-width: 250px; width: 250px; min-height: 177px; height: 177px; display: block; }
	#wb_element_instance30 iframe { width: 250px; height: 177px; }
	#wb_element_instance31 { top: 1790px; left: 45px; min-width: 420px; width: 420px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance32 { top: 2120px; left: 893px; min-width: 251px; width: 251px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance33 { top: 1930px; left: 50px; min-width: 250px; width: 250px; min-height: 177px; height: 177px; display: block; }
	#wb_element_instance33 iframe { width: 250px; height: 177px; }
	#wb_element_instance34 { top: 2130px; left: 45px; min-width: 249px; width: 249px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance35 { top: 1386px; left: 50px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance36 { top: 0px; left: 0; right: 0; min-height: 790px; height: 790px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 100%; height: 790px; }
	#wb_element_instance37 { top: 82px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
